.page-content {
    min-height: calc( 100vh - 80px );
    padding: 20px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .page-content {
        min-height: calc( 100vh - 140px );
        padding: 50px;
        background-size: auto 100%;
    }
}

.page-content-quote {
    padding: 20px;
}

.title-container {
    font-size: 2.5rem;
    color: #727272;
}
@media (min-width: 768px) {
    .title-container {
        font-size: 5rem;
    }
}
